<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabaseConfig Constructor
SecondaryRecnoDatabaseConfig Class See Also Send Feedback

Instantiate a new SecondaryRecnoDatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public SecondaryRecnoDatabaseConfig(
    	Database PrimaryDB,
    	SecondaryKeyGenDelegate KeyGenFunc
    )

Visual Basic (Declaration)

    Public Sub New ( _
    	PrimaryDB As Database, _
    	KeyGenFunc As SecondaryKeyGenDelegate _
    )

Visual C++

    public:
    SecondaryRecnoDatabaseConfig(
    	Database^ PrimaryDB,
    	SecondaryKeyGenDelegate^ KeyGenFunc
    )

#### Parameters

PrimaryDB
  Type: BerkeleyDB..::.Database

KeyGenFunc
  Type: BerkeleyDB..::.SecondaryKeyGenDelegate

# See Also

SecondaryRecnoDatabaseConfig Class
BerkeleyDB Namespace